Subject: Re: [PATCH] udev: create empty regular files to represent net interfaces

From: dann frazier <[email-masked]>
Date: Thu, 29 Oct 2009 23:38:25 -0600

On Fri, Oct 30, 2009 at 04:30:29AM +0100, Marco d'Itri wrote:
> On Oct 29, dann frazier <[email-masked]> wrote:
> 
> > That would make a lot of users much happier (myself included), but it
> > does restrict us into one view. At different times, admins think of
> > their NICs by different properties. I may want to do IP assignment by
> [Citation needed]

Is "I" not clear, or do you just not believe I admin servers?

-- 
dann frazier